Subject: FVWM: Re: Replacing fvwm95

From: Dominik Vogt <[email-masked]>
Date: Tue, 15 May 2001 11:41:52 +0200

On Mon, May 14, 2001 at 05:13:03PM -0600, Gregg Dameron wrote:
> Dominik -
> 
> Forgive me for writing to you personally, rather than to the subscriber
> list, but I need an opinion from the one who would know best.

No problem.  I still reommend to ask your questions on the fvwm
mailing list where you can contact many competent fvwm users and
developers.  Now to your question:
 
> We are a Solaris shop running fvwm95 2.0.43b, with some bug fixes and
> enhancements.  Concern has been expressed about the decline of fvwm95 as
> evidenced by the silence in its subscriber list and lack of news about
> new releases.
> 
> I see fvwm as the logical choice to replace fvwm95 for our end-user
> community (several hundred users).  I am encouraged by your screenshot
> showing a Win-95 look and feel.  I am trying to make a business case to
> my management for changing over to fvwm.  Is such a change wise, or are
> we better served by continuing to enhance and bug-fix fvwm95?

As far as I know, there has been no active development on fvwm95
for a very long time.  Since fvwm95 was released initially as an
offspring of fvwm, fvwm has acquired almost all features of
fvwm95.  If continued sowftware development and bug fixing is
important to you, you are better off with fvwm.  A WIn95 like
configuration ported to fvwm from fvwm95 comes with the 2.3.x beta
releases.

Bye

Dominik ^_^  ^_^

--
Dominik Vogt, email: [email-masked]
LifeBits Aktiengesellschaft, Albrechtstr. 9, D-72072 Tuebingen
fon: ++49 (0) 7071/7965-0, fax: ++49 (0) 7071/7965-20
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Tenebrae <[email-masked]>
Date: Tue, 15 May 2001 09:24:34 -0700 (PDT)

> configuration ported to fvwm from fvwm95 comes with the 2.3.x beta

My RedHat box (originally 5.2, upgraded to 6.2) came with what appears to
have been FVWM95.  I am guessing that when I upgraded to 6.2, it upgraded
FVWM to FVWM2 as that is what I'm now running.  It saved my configuration
files, so I still have a Windows95 look and feel going on.  My screenshot
might not be that professional, but you get the idea, hm?

http://www.sfgoth.com/~tenebrae/gallery/tenemiyuscreenshot.jpg

This screenshot is a little less than a year old, but I'm lazy and that's
pretty much what my desktop still looks like.
I love FVWM in all its incarnations.  :)
								-Tenebrae.

---

From: Dan Espen <[email-masked]>
Date: Tue, 15 May 2001 13:09:37 -0400

> we better served by continuing to enhance and bug-fix fvwm95?

I'm not sure I know what you mean by the last phrase, are you doing
your own bug fixes to fvwm95?

If so, you might find that you don't have to go it alone with fvwm2,
we accept and incorporate user supplied patches very frequently.

If you subscribe to this list for a while, I think you will agree
that fvwm support is quite good.

-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].